{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To destroy a specific read-only replica, send a DELETE request to `/v2/databases/$DATABASE_ID/replicas/$REPLICA_NAME`.\n\n**Note**: Read-only replicas are not supported for Caching or Valkey clusters.\n\nA status of 204 will be given. This indicates that the request was processed successfully, but that no response body is needed.","properties":{"path":{"type":"object","properties":{"database_cluster_uuid":{"type":"string","format":"uuid","examples":["9cc10173-e9ea-4176-9dbc-a4cee4c4ff30"],"description":"A unique identifier for a database cluster."},"replica_name":{"type":"string","examples":["read-nyc3-01"],"description":"The name of the database replica."}},"required":["database_cluster_uuid","replica_name"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Destroy a Read-only Replica","id":"digitalocean.databases_destroy_replica","example":{"path":{"database_cluster_uuid":"9cc10173-e9ea-4176-9dbc-a4cee4c4ff30","replica_name":"read-nyc3-01"}},"maxRequests":1,"summary":false}}